/* Design by Vision Web Design 2013 www.visionwebdesign.co.nz */
* {
	margin:0;
	padding:0;
}
/* fix for IE8 border bug */
a img {
	border:none;
}
html {
	height:100%;
}
body {
	padding:0;
	margin:0;
	background-image:url(../images/body-bg.png);
	background-repeat:repeat-x;
	background-color:#FFDD1A;
	font-family: 'PT Sans Caption', sans-serif;
	font-weight:400;
}
h1 {
	font-size:2.5em;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:600;
	/*background-image:url(../images/h2-bg.png);*/
	/*background-repeat:no-repeat;*/
	/*padding:0 0 0 45px;*/
}
h2 {
	font-size:2em;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:600;
	/*background-image:url(../images/h2-bg.png);*/
	/*background-repeat:no-repeat;*/
	/*padding:0 0 0 45px;*/
}
h3 {
	font-size:1.6em;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:400;
}
hr {
	border:none;
	padding:1px 0 0 0;
	background-color:#FC0;
}
.page {
	width:100%;
	background-image:url(../images/honeycomb.png);
	background-repeat:repeat;
	height: 100%;
}

.clearing {
	clear:both;
}

.navigationcontainer {
	background-color:#D52329;
	padding:.5em;
	margin:0;
}
.custom-fbheader {
	max-width:20px;
	position:absolute;
	right:0;
	padding:.2em;
}
.navigation {
	margin: 0 auto 0 auto;
	padding: 0 0 0 30px;
 	background-image: url(../images/mobi-menu-icon.png);
	background-repeat: no-repeat;
	max-width:970px;
	position:relative;
	z-index:10;
}
ul#nav.nav.menu {
	padding:1em 0;
}
.js #nav { display: none; }
.js .selectnav { 
	display: block; 
}
.header {
	width:90%;
	margin:0 auto;
	padding:0 0 .8em 0;
	position:relative;
}
.maincontainer {
	width:100%;
	margin: 0 auto;
	background-color:#FFF9D5;
	max-width:1000px;
	-webkit-border-radius: 0 0 15px 15px;
	border-radius: 0 0 15px 15px;
}
.maincontainer p {
	padding: .5em 0;
}
.bodycontainer {
	width:90%;
	margin:0 auto;
}
.bodycontainer ul, .bodycontainer ol {
	padding:0 0 0 3em;
}
.imageright {
	float:right;
	padding:.6em 0 .6em 1em;
}
.imageleft {
	float:left;
	padding:.6em 1em .6em 0;
}
.custom-hometext {
	background-color:#FCD80B;
	padding:1em 1.6em;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}
.custom-hmbuttons img{
	float:left;
	padding:.5em 2%;
	width:96%;
	max-width:300px;
}
.custom-hmbutfundraising {
	clear:both;
	padding:.7em 0 0 0;
}
.bodycontainer iframe {
	border:0;
}
/*hide rightcolumn on homepage */
body.homepage .rightcolumn {
	display:none;
}
.rightcolumn {
	
}
.custom-rightcolumn {
	/* width: 80%;*/
	margin: 1em auto;
	padding: 1em 5%;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	background-color: #FFE33F;
}
.custom-rightcolumn ul {
	padding:0 0 0 2em;
}
.moduletable-registernow {
	padding:1em 0;
	border-bottom:solid 1px #fff;
}
p.registernow {
	margin: 0;
}
.registernow a {
	color:#fff;
	background-color: #D52329;
	padding: .2em .8em;
	margin:.5em 0;
	border: 3px solid #fff;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	font-size:1.3em;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:400;
	text-decoration:none;
	white-space:nowrap;
	display:inline-block;
}
.custom-rightcolumn .registernow a {
	padding: .2em .8em;
	margin:0 0 .7em;
}

a.nobutton {
	background-color:inherit;
	font-size:1em;
	color:#000;
	border:none;
	margin:0;
	padding:0;
	font-family:inherit;
	text-decoration:underline;
}
/*registration form styles */
.rsform-regform, fieldset.well, .login fieldset {
	margin: 1em;
	padding: 0;
	width: 90%;
	border:none;
}

.rsform-regform h4 {
	width:88%;
	background-color:#626262;
	color:#fff;
	font-family: 'Fjalla One', sans-serif;
	font-size:1.5em;
	font-weight:400;
	padding:1em 6%;
	margin:0 0 1em 0;
}

.rsform-regform input, .rsform-regform textarea {
	width:88%;
	margin:.2em 0;
	padding:.4em 3%;
	font-family: 'Open Sans', sans-serif;
	-webkit-border-radius: 3px;
    border-radius: 3px;
	font-size:1.1em;
	border:none;
	-webkit-box-shadow:  1px 1px 1px 0px #ccc;
    box-shadow:  1px 1px 6px 0px #ccc;
}
.rsform-select-box {
	width:100%;
	margin:.2em 0;
	padding:.4em 3%;
	font-family: 'Open Sans', sans-serif;
	-webkit-border-radius: 3px;
    border-radius: 3px;
	font-size:1.1em;
	border:none;
	-webkit-box-shadow:  1px 1px 1px 0px #ccc;
    box-shadow:  1px 1px 6px 0px #ccc;
}
.rsform-block .formBody {
	width:100%;
}
.rsform-block .formBody [type=radio] {
	width:auto;
	-webkit-box-shadow: none;
    box-shadow: none;
}
.rsform-radio[type=radio] {
	width:auto;
	-webkit-box-shadow: none;
    box-shadow: none;
	margin:.2em .6em .2em .4em;
}
.rsform-regform .rsform-upload-box {
	width:auto;
	-webkit-box-shadow: none;
    box-shadow: none;
}
.rsform-regform .rsform-block {
	overflow:hidden;
}
.rsform-regform input#submit {
	background-color:#D52329;
	width:auto;
	color:#fff;
	padding:.6em 1.8em;
	margin:1em 0;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:600;
	-webkit-box-shadow:  1px 1px 1px 0px #ccc;
    box-shadow:  1px 1px 6px 0px #ccc;
}
.rsform-regform fieldset {
	border:none;
}
.rsform-block-consentrequired {
	color:#f00;
}
img#captcha29 {
	padding:.2em 0 .2em 1.4em; /*change to padding:.2em 0 .2em 2em; when new template live*/
}
input#captchaTxt29.rsform-captcha-box {
	margin: 0 0 .4em 1.4em; /* change to margin: 0 0 .4em 1.5em; when live */
}
/*Login Form Styles */
input.input-small, input#username, input#password {
	width:88%;
	margin:.2em 0;
	padding:.4em 3%;
	font-family: 'Open Sans', sans-serif;
	-webkit-border-radius: 3px;
    border-radius: 3px;
	font-size:1.1em;
	border:none;
	-webkit-box-shadow:  1px 1px 1px 0px #ccc;
    box-shadow:  1px 1px 6px 0px #ccc;
}
button.btn.btn-primary, input.btn.btn-primary {
	background-color:#D52329;
	width:auto;
	color:#fff;
	padding:.6em 1.8em;
	margin:1em 0;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:600;
	-webkit-box-shadow:  1px 1px 1px 0px #ccc;
    box-shadow:  1px 1px 6px 0px #ccc;
	border:none;
	border-radius: 3px;
	font-size: 1.1em;
}
table {
	margin:.6em 0;
	border:solid 1px #999;
}
table td {
	border:solid 1px #999;
	padding:.2em .6em .3em .6em;
}
table { 
	border-spacing: 0;
	border-collapse: collapse;
}
.footer {
	width:100%;
	text-align:center;
	padding:2em 0 2em 0;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:400;
	clear:both;
}

.footer a {
	text-decoration:none;
	color:#999;
}
.footer ul.nav.menu {
	display:inline-block;
}
.footer li {
	float:left;
	list-style:none;
}
.footer li a {
	padding: .4em 1em;
	
}
.footer li.current.active a {
	color:#999;
	text-decoration:underline;
}
.footer ul ul li {
	float:none;
}
.footer ul li ul {
	min-width:100%;
	white-space: nowrap;
}
.footer ul ul li a {
	border-right:none;
}
.webdesigner {
	width: 100%;
	max-width: 1000px;
	text-align: center;
	font-size: 9px;
	color: #FFF9D5;
	margin: 0 auto;
	padding: 2em 0 4em 0;
}
.webdesigner a {
	text-decoration: none;
	color: #FFF9D5;
}

/* accordian slider styles start */
.nn_sliders.accordion>.accordion-group .panel-heading {
	background-color:#FFE33F;
}
.accordion-group .panel-heading a {
	text-decoration:none;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:1.2em;
	color:#000;
}
.accordion-inner {
	background-color:#fff;
}
.nn_sliders.accordion>.accordion-group.active>.accordion-heading>a.accordion-toggle {
	background-color: #d52329;
	color:#fff;
}
	
/* SEO tags code.  Use 
<h1 class="tags">
 to make h1 live */
h1.tags, h2.tags {
	font-size: 9px;
	font-weight: normal;
	color: #EFEFEF;
	font-family:Arial, Helvetica, sans-serif;
}

.tags {
 font-size: 9px;
 font-weight: normal;
 color: #EFEFEF;
}

.tags a {
 color: #EFEFEF;
 text-decoration: none;
}
/* Styles to reset JCE editor */
.mceContentBody p {
	padding:.5em 0
}
.mceContentBody ul {
	padding:0 0 0 3em;
}

/* Small screen - target = 600px --------------------------------------------------- */
@media screen and (min-width: 600px) {
/* selectnav.js styles for bigger screens */
.js .selectnav { 
	display: none; 
}

.js #nav {
	display:block;
}
.navigationcontainer {
	padding:0;
}
.custom-fbheader {
	max-width:40px;
	padding:.8em;
}
.navigation {
 	color: #f00;
	/* to hide mobi menu icon */
	background-image: none;
	padding:1em 0;
	text-align:center;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:400;
	padding:0;
}
.navigation ul#nav.nav.menu {
	display:inline-block;
}

.navigation li {
	float: left; 
	list-style-type: none;
	color: #333333;
	text-decoration: none;
	width: auto;
	border-right:solid #fff 1px;
}

.navigation a {
	padding: .5em .8em .5em .8em;
	font-size:1em;
	font-weight:300;
}

.navigation li a:link{
	display: block;
 	text-decoration: none;
	color: #FFFFFF;
	text-align: left;
}

.navigation li a:visited {
	display: block;
 	text-decoration: none;
	color: #FFFFFF;
}

.navigation li a:hover {
 	background-color: #D52329;
 	text-decoration: none;
 	color: #000;
}
.navigation li a:active {
 	display: block;
 	text-decoration: none;
	color: #ccc;
}
li.current.active a {
	color:#fff;
	text-decoration:underline;
}
/*submenu styles */
.navigation  li ul { 
	display: none;
}  /* to hide the submenu */
.navigation   li:hover ul {
	display: block;
    position:absolute;
	background-color:#D52329;
    /*width:7.5%; */ /* this is required if the submenu is the child of an autowidth menu - change to match the parent menu width */
} /* to display the submenu on hover event */

.navigation li ul li{ 
	width:100%;
	float:none;
	text-align:center;
	border-right:none;
} /* this is required if the submenu is the child of an autowidth menu */
li.item-115, li.item-648 {
	border-right:none;
}

.header {
	width:94%;
}
.maincontainer {
	width:100%;
}
.bodycontainer {
	width:50%;
	margin:0 3%;
	float:left;
}
/*hide rightcolumn on homepage */
body.homepage .bodycontainer {
	width:94%;
}
.custom-hmbuttons img{
	padding:.5em 2% .5em 0;
	width:31.915%;
}
.custom-hmbuttons img.lastbutton{
	padding:.5em 0 .5em 0;
}
.custom-rightcolumn {
	width: 35%;
	float:left;
	margin:3em 0 0 0;
	padding: 3%;
}

.custom-twobuttons a {
	padding:0 4.25% 0 0;
}
.custom-twobuttons a.buttonNoPad {
	padding:0;
}

}

/* Desktop computers and most tablets - target = 800px ------------------------------------ */
@media screen and (min-width: 800px) {
.custom-fbheader {
	max-width:50px;
	position:absolute;
	right:0;
	padding:1em;
}
	
	
}

/* Desktop computers and most tablets - target = 1300px ------------------------------------ */
@media screen and (min-width: 1300px) {
.custom-fbheader {
	max-width:50px;
	position:absolute;
	right:0;
	padding:1em;
}
	
	.navigation a {
	font-size:1.4em;
}
.header {
	width:94%;
}
.custom-logolg img {
	margin:-1em 0 0 0;
}
img.nomargin {
	margin:0;
}
.maincontainer {
	width:100%;
}
.bodycontainer {
	width:60%;
}
/*hide rightcolumn on homepage */
body.homepage .bodycontainer {
	width:94%;
}
.custom-rightcolumn {
	width: 25%;
}

}